.product-detail__info .rating-trip-reviews .item_giulio{
  padding: 0 10px;
  margin-top: 10px;
}
.product-detail__info .rating-trip-reviews .item_giulio .count {
  display: inline-block;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-radius: 4px;
  font-weight: 600;
  font-size: 20px;
  color: #fff;
  float: left;
  margin-right: 10px;
}
.product-detail__info .rating-trip-reviews .item_giulio.good .count {
  background-color: #55A649;
}
.product-detail__info .rating-trip-reviews .item_giulio.fine .count {
  background-color: #F27C38;
}
.product-detail__info .rating-trip-reviews .item_giulio h6 {
  font-size: 12px;
  font-weight: 700;
  color: #666;
  margin: 0;
}
.product-detail__info .rating-trip-reviews .item_giulio p {
  font-size: 16px;
  color: #A6A6A6;
  margin-bottom: 0;
}

.product-detail__info .rating-trip-reviews .item_giulio .hotel-star
{
	font-size:24px;
}